Version: media-gfx/qiv 2.3.1:0

Depends On: >=x11-libs/gtk+-2.12:2 media-libs/imlib2[X] exif? ( media-libs/libexif ) lcms? ( media-libs/lcms:2 ) magic? ( sys-apps/file ) virtual/pkgconfig >=sys-apps/sed-4

USE Flags:exif lcms magic

Version: media-gfx/qiv 2.2.4:0

Depends On: >=x11-libs/gtk+-2.12:2 media-libs/imlib2[X] !<media-gfx/pqiv-0.11 xinerama? ( x11-libs/libXinerama ) virtual/pkgconfig

USE Flags:xinerama

2.2.42.3.1
"~amd64 ~mips ~x86""~amd64 ~mips ~x86"
comments powered by Disqus